
/* ESSEL standard footer */
.essel-standard-footer{
    clear: both;
}
.essel-standard-footer img{
    max-width: 100%;
    height: auto;
}
.essel-standard-footer .no-icon-list{
    list-style: none;
    padding-left: 0;
}
.essel-standard-footer .no-icon-list li{
    margin-bottom: 8px;
}
.essel-standard-footer .social a{
    display: inline-block;
    margin-right: 8px;
}
@media(max-width:767px){
    .essel-standard-footer .text-right{
        text-align:left !important;
    }
    .essel-standard-footer .pull-left,
    .essel-standard-footer .pull-right{
        float:none !important;
    }
}
